apiVersion: packaging.carvel.dev/v1alpha1
kind: Package
metadata:
  name: secret-store.vsphere.vmware.com.9.1.0.0.25367485
spec:
  refName: secret-store.vsphere.vmware.com
  version: "9.1.0.0.25367485"
  template:
    spec:
      fetch:
        - imgpkgBundle:
            image: depot.kube-system.svc/vcf/vcf-service-secret-store/ga/9.1.0.0/vcf-service-secret-store:9.1.0.0.25367485
      template:
        - ytt:
            paths:
              - config
        - kbld:
            paths:
              - '-'
              - .imgpkg/images.yml
      deploy:
        - kapp:
            rawOptions:
              - --wait-timeout=5m
              - --kube-api-qps=20
              - --kube-api-burst=30
